package com.hfkj.service;

import com.hfkj.entity.BsLklMcc;

import java.util.List;
import java.util.Map;

/**
 *
 * @author hurui
 */
public interface BsLklMccService {

    /**
     * 查询Macc列表
     * @return
     */
    List<BsLklMcc> getMccList();

    /**
     * 查询mcc
     * @param code
     * @return
     */
    BsLklMcc getMccByCode(String code);

    void insert(BsLklMcc lklMcc);

}
